Message4181

Author eric@kuroneko.ca
Recipients eric@kuroneko.ca
Date 2011-10-16.06:27:32
Content
I'm not sure this is still happening, but looking at the code it doesn't look 
like gcry_check_version is being called in gpgv2.

From http://bugs.debian.org/613465:

Running gpgv2 to verify signatures generates a warning in syslog,               
                                                                                
gpgv2: Libgcrypt warning: missing initialization - please fix the               
application                                                                     
                                                                                
Verification still works correctly, but the warning is generated every time     
gpgv2 tries to carry out an operation.
History
Date User Action Args
2011-10-16 06:27:33eric@kuroneko.casetrecipients: + eric@kuroneko.ca
2011-10-16 06:27:33eric@kuroneko.casetmessageid: <1318746452.98.0.00475038801948.issue1376@bugs.g10code.com>
2011-10-16 06:27:33eric@kuroneko.calinkissue1376 messages
2011-10-16 06:27:33eric@kuroneko.cacreate